## org.jfree.report.event
Interface ReportProgressListener

All Superinterfaces:
  java.util.EventListener

    public interface ReportProgressListener

extends java.util.EventListener

Creation-Date: 15.11.2006, 21:02:51

Author:
  Thomas Morgner

Method Summary
`void` `reportProcessingFinished(ReportProgressEvent event)`
`void` `reportProcessingStarted(ReportProgressEvent event)`
`void` `reportProcessingUpdate(ReportProgressEvent event)`

Method Detail

### reportProcessingStarted

    void reportProcessingStarted(ReportProgressEvent event)

### reportProcessingUpdate

    void reportProcessingUpdate(ReportProgressEvent event)

### reportProcessingFinished

    void reportProcessingFinished(ReportProgressEvent event)